#ocdbanner-163 .title-module {
text-align: center;
}


@media (min-width: 991) {
.swiper-pagination {display: none !important}
.swiper-pagination-163 {display: none !important}
.swiper-button-prev {display: none !important}
.swiper-button-next {display: none !important}
.swiper-button-disabled {display: none !important}
}